Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001081Download_Multipublic2009.07.31 09:392009.08.18 10:58
Reporterflipflip 
Assigned Toflipflip 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.9-1 
Target Version0.9-1Fixed in Version0.9-1 
Summary0001081: Personalise the name of archives
DescriptionAllow the administrator can customize the name of the archives generated.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0002784)
flipflip (manager)
2009.07.31 09:43

Add a bbcode balise, for the two balise :
[date] : YYYYMMDD
[rand] : random number between 1 and 2000
(0002800)
flipflip (manager)
2009.08.05 11:19

Before close this bug, add a value control, example : éàçè...

- Issue History
Date Modified Username Field Change
2009.07.31 09:39 flipflip New Issue
2009.07.31 09:39 flipflip Status new => assigned
2009.07.31 09:39 flipflip Assigned To => flipflip
2009.07.31 09:39 flipflip browser => any
2009.07.31 09:39 flipflip Web server => Apache 1.3.x
2009.07.31 09:41 flipflip Fixed in Version => 0.9-dev
2009.07.31 09:41 flipflip Target Version => 0.9-dev
2009.07.31 09:41 flipflip Summary Personnalisation du nom des archives générées => Personalise the name of archives
2009.07.31 09:41 flipflip Description Updated
2009.07.31 09:43 flipflip Note Added: 0002784
2009.07.31 09:46 flipflip Status assigned => confirmed
2009.08.05 11:19 flipflip Note Added: 0002800
2009.08.05 14:17 flipflip Status confirmed => resolved
2009.08.05 14:17 flipflip Resolution open => fixed
2009.08.18 10:58 flipflip Product Version 0.9-dev => 0.9-1
2009.08.18 10:58 flipflip Fixed in Version 0.9-dev => 0.9-1
2009.08.18 10:58 flipflip Target Version 0.9-dev => 0.9-1


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker